﻿<%@ Page Language="VB" MasterPageFile="~/MasterPage/site.master" AutoEventWireup="false" Inherits="LeCroy.Website.LabMaster_confirm" Codebehind="confirm.aspx.vb" %>
<asp:Content ID="Content1" ContentPlaceHolderID="SiteContent" runat="server">
</asp:Content>